body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Black;
	margin: 0;
	padding: 0;
	background: White url(soubory/images/starsani.gif); /*	nestandardne vlastnosti - mozete ich odkomentovat CSS bude funkcne ale nebude validne	*/
}
table {
	border-collapse: collapse;
}

/*	zakladna tabulka layoutu	*/
#layout {
	height:100%;
}
/*	lavy okraj layoutu	*/
#lm {
	width: 10%;
	background-color: Black;
	background: url(soubory/images/starsani.gif);
}
/*	pravy okraj layoutu	*/
#rm {
	width: 10%;
	background-color: Black;
	background: url(soubory/images/starsani.gif);
}
/*	zahlavie	*/
#zahlavi1 {
	position: relative;
	margin: 0;
	padding: 0;
	height: 100px;
	background: Black url(soubory/images/pozvrch.jpg) no-repeat center;
	text-align: center;
	color: #FFF0F5;
	font: 30px serif;
}
/*	napis - graficky prvok vlavo v zahlavi	*/
#zahlavi-gr1 {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 769px;
	height: 100px;
	background: Black;
	cursor: hand;
}
/*	ciarkovana spodna cast zahlavia 	*/
#zahlavi2 {
	margin: 5px 0 0 0;
	padding: 0;
	height: 73px;
	background: Black;
}
/*	srafovane zapatie stranky	*/
#zapati	{
	padding: 0.2em;
	margin: 0px 10px 12px 10px;
	background: Black url(soubory/images/poz.jpg);
}

/*	trieda pre vnutorne odsadenie - padding - stlpcov	*/
.col {
	padding:10px 10px 0 10px;
}

/*	odsadenie hlavného stlpca v sablone base	*/
.hlav {
	padding:10px 0 0 0;
}

/*	odsadenie z prava v sablone download	*/
.hlav2 {
	padding:10px 10px 0 0;
}

.zap-txt {
	text-align: center;
	color: #fff;
	font-size: 9px;
	margin:0.5em;
}

/*      definicia blokov typu 1 az 5 - spolocne vlastnosti	*/
.blok1, .blok2, .blok2, .blok3, .blok4, .blok5	{
	margin:0 0 9px 0;
	padding:9px;
	color:white;
	font-weight: bold;
	font-size:14px;
}
/*      definicia blokov typu 1 az 5 - rozdielne vlastnosti	*/
.blok1	{
	background: url(soubory/images/oblaka21.jpg);
}
.blok2	{
	background: #3CB371;
}

.blok3	{
	background: #FFD700;
}

.blok4	{
	background: #F0E68C url(soubory/images/pozvrch.jpg) repeat-x;
	color: White;
	text-align: center;
	font-size: 24px;
	font-family: "Times New Roman", Times, serif;
}

.blok5	{
	background: #191970;
}
.blok6	{
	background: transparent;
}
/*	definicia obsahu blokov 1-5 - spolocne vlastnosti	*/
.blok1obs, .blokpocasiobs, .blok2obs, .blok3obs, .blok4obs, .blok5obs  {
	padding:0;
	margin:0 0 18px 0;
	font-size:13px;
	background-color: #F9F9F9;
}

/*	definicia obsahu blokov 1-5 - rozdielne vlastnosti	*/
.blok1obs {
	
}

.blokpocasiobs {
	background-image: url(oblaka21.jpg);
	border: medium outset Blue;
}

.blok2obs
{
	text-align: left;
	background-color: White;
	padding: 10px;
	font-family: sans-serif;
}

.blok3obs {
	text-align: left;
	background-color: #FFF8DC;
}

.blok4obs {
	text-align: right;
	background-color: #FFF8DC;
}

.blok5obs {
	background: transparent;
	text-align: center;
	border-style: outset;
	}
/* hyperlinky */
A {
	font-size: 100%;
	font-style: normal;
	font-variant: small-caps;
	font-weight: bold;
}
A:link {
	color: #8B0000;
}
A:visited {
	color:#8B0000;
}
A:hover {
	color: #FF6347;
}
A:active {
	color:#8B0000;
}

/* zakladni styly */
.z {
	color:#4f689a;
	font-size: 13px;
	font-weight: normal;
}
.nadpis {
	margin:0 0 9px 0;
	text-align: center;
	padding: 9px;
	color: white;
	background: #7C1E1F;
	font-weight: bold;
	font-size: 16px;
}
.podnadpis {
	color: Maroon;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	font-family: sans-serif;
	background-color: Yellow;
}
.bledy {
	color:#f0f6ff;
}
iframe
{
	background-color: #f0f6ff;
}
#text
{
	color: Black;
	background-color: White;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	padding-left: 10px;
}
#popisek
{	
	background-color : #FAFAD2;
	font-family : Arial;
	font-size : 12px;
	font-weight : bold;
	color : Navy;
	text-align: center;
	margin-bottom: 0px;
	margin-top: 0px;
	width: 769px;	
}
#predmet
{
	float: left;
	width: 70px;
	height: 60px;
	background-image: url(obrazky/pozadimenu.jpg);
}
#vyucujici
{
	color : white ;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 13px;
	font-style : normal;
	text-align : left;
	font-weight : bold;
	background-color : black;
	padding-left:100px;
}
#text1
{
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	text-align: left;
	font-weight: bold;
	background-color: black;
	padding-left: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
}
#text2
{
	color: Red;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	text-align: left;
	font-weight: bold;
	background-color: transparent;
	padding-left: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
}
#text3
{
	color: #FFE4B5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	text-align: left;
	font-weight: bold;
	background-color: Black;
	padding-left: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
}
#text4
{
	color: Black;
	background-color: White;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	padding-left: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
}
#popisek1
{
	background-color: #FAFAD2;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: Navy;
	text-align: left;
	padding-left: 10px;
	margin-bottom: 0px;
	margin-top: 0px;
}
#text1c
{
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	text-align: center;
	font-weight: bold;
	background-color: black;
	padding-left: 0px;
}
#text2c
{
	color: Red;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	text-align: center;
	font-weight: bold;
	background-color: transparent;
	padding-left: 0px;
}
#text3c
{
	color: #FFD700;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	text-align: center;
	font-weight: bold;
	background-color: Black;
	padding-left: 0px;
}
#text4c
{
	color: Black;
	background-color: White;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	padding-left: 10px;
}
